// Створіть масив styles з елементами «Джаз» та «Блюз».
// Додайте "Рок-н-рол" в кінець.
// Замініть значення всередині на «Класика». Ваш код для пошуку значення всередині повинен працювати для масивів з будь-якою довжиною.
// Видаліть перший елемент масиву та покажіть його.
// Вставте «Реп» та «Реггі» на початок масиву.<br>


{
  let styles = ['Джаз', 'Блюз'];
  document.write(`<h3> ${styles}`);

  styles.push('Рок-н-рол');
  document.write(`<h3> ${styles}`);

  styles[(parseInt(styles.length / 2))] = 'Классика';
  document.write(`<h3> ${styles}`);

  // В задании написано, удалить первый элемент масива, но я не понял, по каким меркам, имеется в виду первый,
  // по человеческим или по машинным :)) Удалил первый эелемт, как номер масива styles[1]
  document.write(`<h3> ${styles.splice(1, 1)}`);

  styles.unshift('Рэп', 'Регги');
  document.write(`<h3> ${styles}`);
}